<%= t "user_mailer.hi"%> <%= @user.name %>,
<%= t "user_mailer.click_on_the_link"%>
<%= link_to t("user_mailer.activate"),
      edit_account_activation_url(id: @user.activation_token, email: @user.email) %>